<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="3.5" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{78E95675-05CC-41B1-81DA-A91953294F80}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>StatsInSecondLife</RootNamespace>
    <AssemblyName>StatsInSecondLife</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AvatarPreview, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="AvatarPreview.vshost, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\AvatarPreview.vshost.exe</HintPath>
    </Reference>
    <Reference Include="Baker, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="Be.Windows.Forms.HexBox, Version=1.3.0.21615, Culture=neutral, PublicKeyToken=e0e5adf0ebc99863, processorArchitecture=MSIL" />
    <Reference Include="Build2SL, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="Build2SL.vshost, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Build2SL.vshost.exe</HintPath>
    </Reference>
    <Reference Include="CSJ2K, Version=1.0.3782.16127, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="Dashboard, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="GlacialList, Version=1.0.3035.17202, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="GridAccountant, Version=1.0.3782.16128, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="GridImageUpload, Version=1.0.4.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="GridProxy, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="GridProxyApp, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="groupmanager, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="Heightmap, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=0.85.4.369, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL" />
    <Reference Include="importprimscript, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="IRCGateway, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="log4net, Version=1.2.10.0, Culture=neutral, PublicKeyToken=1b44e1d426115821, processorArchitecture=MSIL" />
    <Reference Include="mapgenerator, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="nunit.framework, Version=2.4.6.0, Culture=neutral, PublicKeyToken=96d09a1eb7f44a77, processorArchitecture=MSIL" />
    <Reference Include="OpenMetaverse, Version=0.8.1.16125, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="OpenMetaverse.GUI, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="OpenMetaverse.StructuredData, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="OpenMetaverseTypes, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
    <Reference Include="StatsInSecondLife, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <ExecutableExtension>.exe</ExecutableExtension>
    </Reference>
    <Reference Include="StatsInSecondLife.vshost, Version=9.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\StatsInSecondLife.vshost.exe</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Xml.Linq">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data.DataSetExtensions">
      <RequiredTargetFramework>3.5</RequiredTargetFramework>
    </Reference>
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="Tao.OpenGl, Version=2.1.0.12, Culture=neutral, PublicKeyToken=1ca010269a4501ef, processorArchitecture=MSIL" />
    <Reference Include="Tao.Platform.Windows, Version=1.0.0.5, Culture=neutral, PublicKeyToken=701104b2da67a104, processorArchitecture=MSIL" />
    <Reference Include="XMLRPC, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.Designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <NativeReference Include="MyApplication.app, Version=1.0.0.0">
      <Name>StatsInSecondLife.vshost.exe.manifest</Name>
      <HintPath>bin\Debug\StatsInSecondLife.vshost.exe.manifest</HintPath>
    </NativeReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>